Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisRegisterContext_ Struct Reference

Defines the ZydisRegisterContext struct. More...

`#include <Register.h>`

## Data Fields
ZyanU64 | values [ZYDIS_REGISTER_MAX_VALUE+1]
| The values stored in the register context.

## Detailed Description

Defines the ZydisRegisterContext struct.

## Field Documentation

## ◆ values

ZyanU64 values[ZYDIS_REGISTER_MAX_VALUE+1]

The values stored in the register context.

The documentation for this struct was generated from the following file:

- include/Zydis/Register.h